dl dt {
  font-weight: bold;
}

.alert,
.alert a,
.admonition,
.admonition-icon svg {
  color: var(--ifm-font-color-base);
  fill: var(--ifm-font-color-base);
  stroke: var(--ifm-font-color-base);
}

.center {
  text-align: center;
}

img {
  color: red; /* color of alt text for images with invalid src url */
}

/* custom navbar back-to-root link */
.navbar__items {
  position: relative;
}

@media screen and (min-width: 1000px) {
  .navbar__brand {
    margin-left: 32px;
  }

  .hidden-back-btn .navbar__brand {
    margin-left: 0;
  }
}

.navbar__toggle.clean-btn {
  margin-left: 32px;
}

.fitko-navbar-icon--back {
  display: inline-block !important;
  padding: 0;
  position: absolute;
  left: 2px;
  top: 13px;
}

.fitko-navbar-icon--back a {
  display: inline-block;
  width: 24px;
  height: 24px;
  text-align: center;
}

.fitko-navbar-icon--back img {
  display: inline-block;
  height: 18px;
}

.fitko-navbar-icon--back.hidden {
  display: none !important;
}

/* subscribe form START */
.subscribe-form label {
  font-size: smaller;
  display: block;
  font-weight: 700;
}

.subscribe-form input {
  margin-bottom: 0.5rem;
  padding: 0.5rem 0.75rem;
  border: 1px solid rgb(229 231 235);
  border-radius: 0.5rem;
  width: 100vw;
  max-width: 320px;
}

.subscribe-form .get-subscribe {
  margin: 1rem 0;
  width: 190px;
  color: #ffffff;
  font-weight: 700;
  border-color: var(--ifm-color-primary);
  background-color: var(--ifm-color-primary);
  cursor: pointer;
}

.subscribe-form .no-subscribe {
  display: inline-block;
  text-decoration: none;
  font-size: x-small;
  padding-left: 2.5rem;
  margin-bottom: 1rem;
  width: 120px;
  text-align: right;
}
/* subscribe form END */
